CVE-2021-44228 APACHE LOG4Jの脆弱性とSMTソフトウェアに関する声明

最近発表された CVE-2021-4428 (https://cve.mitre.org/cgi-bin/cvename.cgi?name=2021-44228) の脆弱性は、Log 4 j 2バージョン2.0から2.14.1を使用するJavaベースのアプリケーションに影響を与えます。

SMTソフトウェア(MASTAなど)は、にC#で記述されています。NETプラットフォームを使用し、Javaコードやコンポーネントを使用していません。したがって、SMTソフトウェアはこのセキュリティアドバイザリの影響を受けません。

ご不明な点がございましたら、support_japan@smartmt.com または support @ smartmt.comまでお問い合わせください。